"use client";

import { useParams } from "next/navigation";

export default function TeacherDetailPage() {
  const params = useParams();
  const id = params?.id;

  return (
    <div>
      <h1>Teacher Detail Page - ID: {id}</h1>
    </div>
  );
}
